/*
 * Roboto
 * https://fonts.google.com/specimen/Roboto
 */

@font-face {
  font-family: 'Roboto';
  src: url('./roboto/Roboto-Regular.ttf');
}

@font-face {
  font-family: 'Roboto';
  src: url('./roboto/Roboto-Light.ttf');
  font-weight: 300;
}

@font-face {
  font-family: 'Roboto';
  src: url('./roboto/Roboto-Medium.ttf');
  font-weight: 500;
}

@font-face {
  font-family: 'Roboto';
  src: url('./roboto/Roboto-Bold.ttf');
  font-weight: 700;
}

/*
 * Material Icons
 * https://material.io/resources/icons
 */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('./material/material.woff2') format('woff2'),
       url('./material/material.woff') format('woff'),
       url('./material/material.ttf') format('truetype'),
       url('./material/material.svg') format('svg');
}
